Notice: We have migrated to GitLab launching 2024-05-01 see here: https://gitlab.rtems.org/

#611 closed defect (fixed)

ss555 vs. Declarations_for_tm27

Reported by: Ralf Corsepius Owned by: Joel Sherrill
Priority: lowest Milestone: 2
Component: bsps Version: 4.7
Severity: normal Keywords:
Cc: bugs@… Blocked By:
Blocking:

Description

The ss555 is the only BSP in the whole source-tree which uses #define Declarations_for_tm27 in its bsp.h.

IMO, Declarations_for_tm27 should be removed from tm27 and be removed from all BSPs.

Release:
RTEMS-4.7

Attachments (1)

pr611.diff (4.2 KB) - added by Ralf Corsepius on 12/03/06 at 13:31:12.
pr611.diff

Download all attachments as: .zip

Change History (3)

comment:1 Changed on 04/20/04 at 12:30:24 by Joel Sherrill

Status: assignedwaiting

comment:2 Changed on 04/21/04 at 19:25:19 by Joel Sherrill

Status: waitingclosed

State-Changed-From-To: feedback->closed
State-Changed-Why: Patch applied.

Changed on 12/03/06 at 13:31:12 by Ralf Corsepius

Attachment: pr611.diff added

pr611.diff

Note: See TracTickets for help on using tickets.